---
references:
- id: CarlisleSkateboard2021
  accessed:
    - year: 2021
      month: 8
      day: 25
  author:
    - family: Carlisle
      given: Justus
    - family: Hammer
      given: Kyle
    - family: Hingtgen
      given: Robert
    - family: Martins
      given: Gabriel
  citation-key: CarlisleSkateboard2021
  container-title: arXiv:2108.06307 [math-ph]
  issued:
    - year: 2021
      month: 8
      day: 13
  language: en
  title: Skateboard Tricks and Topological Flips
  type: article-journal
  URL: http://arxiv.org/abs/2108.06307

- id: GallierAlgebra2022
  author:
    - family: Gallier
      given: Jean
    - family: Quaintance
      given: Jocelyn
  citation-key: GallierAlgebra2022
  issued:
    - year: 2022
  language: en
  title: >-
    Algebra, Topology, Diﬀerential Calculus, and Optimization Theory For
    Computer Science and Machine Learning
  type: book
  URL: https://www.cis.upenn.edu/~jean/math-deep.pdf

- id: ResselSemigroups1991
  accessed:
    - year: 2016
      month: 4
      day: 18
  author:
    - family: Ressel
      given: Paul
  citation-key: ResselSemigroups1991
  container-title: Probability Measures on Groups X
  DOI: 10.1007/978-1-4899-2364-6_26
  editor:
    - family: Heyer
      given: Herbert
  ISBN: 978-1-4899-2366-0 978-1-4899-2364-6
  issued:
    - year: 1991
  language: en
  page: 337-363
  publisher: Springer US
  title: Semigroups in Probability Theory
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4899-2364-6_26
...
